[DM-Greycap UTUIDataProvider_MapInfo]
MapName=DM-Greycap
FriendlyName=Greycap
NumPlayers=2 to 8 players
PreviewImageMarkup=<Images:DM-Greycap.MapPic.map-pic-DM-Greycap>
Description=This training hall in the foothills of Greycap Mountain lies under the gaze of Dragon Falls Temple.  Dragon Falls is the doom of all but true champions, and those who return are destined for legend.



